Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 29 Jun 2022 04:29:42 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Contacted
I got an email about you canceling my return on my request and I never made
that request. I also handed two of the items that's been canceled. I want
my money back of these item. I've handed two already and I still have one
left. I want someone to pick it up and refund it with the other two that I
handed to you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4555468